/*
Theme Name: foleyconstruction
Author: Forge
Author URI: http://forge.co.nz/
Template: dt-the7
*/
@import url("../dt-the7/style.css");

@media (max-width:900px) {
	.just-portfolio-full	{
		display:none;
	}
	
	.just-portfolio-mobile {
		display:block;
	}
}

@media (min-width:900px) {
	.just-portfolio-full	{
		display:block;	
	}
	
	.just-portfolio-mobile {
		display:none;
	}
}

#main {
	padding: 40px 0;
}


.intro-text h4 {
	line-height: 40px;
}

.services-images {
	margin: 0px 0px !important;
}


.home .shortcode-banner {
	opacity: 100 !important;
}

.home .shortcode-banner p {
	margin: 0;
	font-size: 24px;
	text-shadow: 5px 5px 5px #333;
}

.home .shortcode-banner-bg {
	opacity: 0;
}

.home .shortcode-banner-bg:hover {
	opacity: 100;
}

.home .shortcode-banner-inside {
	background: url(/wp-content/uploads/2015/01/green-bg.png) repeat 0 0;
}


.tax-dt_portfolio_category .page-title h1 {
	font-size: 0;
	margin-bottom: 0;
}

.tax-dt_portfolio_category .page-title h1 span {
	font-size: 24px;
}

.vc_btn_green {
	background: #115820;
}


.portfolio-categories {
	display: none;
}

/*
.soc-ico a {
	width: 40px !important;
	height: 40px !important;
	font-size: 40px !important;
}
*/

.entry-date, .text-secondary {
	display:none;
	visibility: hidden;
}

.format-standard .entry-meta.post-format:before {
	background-image: none !important;
}

#bottom-bar {
	font-size: 12px;
	padding: 20px 0;
}